tr{vertical-align:top}
body, td, input, select{font-size:12px;font-family:arial}
#breadCrumbs{display:none}
div.blockquote{padding-top:0px;margin-top:0px;padding-left:3em;}
.style42257045{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:24px;color:#000000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style42257046,.default-head{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:20px;color:#193441;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style42257047,.default-subhead{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:16px;color:#007DC7;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style42257048,.default-body{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style42257049{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style42257050{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:13px;color:#247CB9;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style42257051{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:18px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style42257052{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Helvetica,sans-serif;font-size:40px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style513c624498a66167b3788bb1{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style513c6244eabc5acffd2aae2d{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:16px;color:#78DEF1;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style513343889adaeb5d51827032{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:18px;color:#4E8ABE;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:1.1em;}.style513343889129cb1b6d0c9b10{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:16px;color:#4E8ABE;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:1.1em;}.style51334389ed727e24d3dfbf27{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:14px;color:#4E8ABE;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:1.1em;}.style513343895a686b5ceecea46b{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:1.1em;}.style51334389e70c833aa32d617b{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:1.1em;}.style513346ae14ef4573733e6f2d{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:24px;color:#000000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346ae12a74dae3ec18952{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:20px;color:#193441;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346ae691fe8cd127f8b5e{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:16px;color:#3e606f;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346af2fef58b30fc58c23{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346afbfdf7dbc13c499ff{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346af8616e8d871ebda10{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346afea7f10383890c311{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style513346af6fb8559e61c2bf9a{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:13px;color:#247CB9;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346af26c857cec3036eb6{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:13px;color:#247CB9;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346afa97304c737778a0d{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:18px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346afdea0c52eebdd4dc4{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:18px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346af7539b45ea2fee258{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Helvetica,sans-serif;font-size:40px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346af99bda1c5a2393e4d{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Helvetica,sans-serif;font-size:40px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style513346af8e69a4cedee37ccc{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Helvetica,sans-serif;font-size:40px;color:#046380;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.d-fg{color:#000000}.d-bg{background-color:#000000}.d-border{border-color:#000000}.d60-fg{color:#222222}.d60-bg{background-color:#222222}.d60-border{border-color:#222222}.d30-fg{color:#444444}.d30-bg{background-color:#444444}.d30-border{border-color:#444444}.h-fg{color:#CCCCCC}.h-bg{background-color:#CCCCCC}.h-border{border-color:#CCCCCC}.h70-fg{color:#AAAAAA}.h70-bg{background-color:#AAAAAA}.h70-border{border-color:#AAAAAA}.h30-fg{color:#888888}.h30-bg{background-color:#888888}.h30-border{border-color:#888888}.b-fg{color:#000000}.b-bg{background-color:#000000}.b-border{border-color:#000000}.w-fg{color:#FFFFFF}.w-bg{background-color:#FFFFFF}.w-border{border-color:#FFFFFF}.memberShow{display:none}.wgBackgroundColor-D{ background: #000000 !important; }.wgBackgroundHover-D:hover { background: #000000 !important; }.wgBorderColor-D{ border-color: #000000 !important; }.wgBorderColorHover-D:hover { border-color: #000000 !important; }.wgFontColor-D{ color: #000000 !important; }.wgFontColor-D:actived{ color: #000000 !important; }.wgFontColor-D:active{ color: #000000 !important; }.wgFontColor-D:link{ color: #000000 !important; }.wgFontColor-D:focus{ color: #000000 !important; }.wgFontColorHover-D:hover { color: #000000 !important; }.wgBackgroundColor-D60{ background: #222222 !important; }.wgBackgroundHover-D60:hover { background: #222222 !important; }.wgBorderColor-D60{ border-color: #222222 !important; }.wgBorderColorHover-D60:hover { border-color: #222222 !important; }.wgFontColor-D60{ color: #222222 !important; }.wgFontColor-D60:actived{ color: #222222 !important; }.wgFontColor-D60:active{ color: #222222 !important; }.wgFontColor-D60:link{ color: #222222 !important; }.wgFontColor-D60:focus{ color: #222222 !important; }.wgFontColorHover-D60:hover { color: #222222 !important; }.wgBackgroundColor-D30{ background: #444444 !important; }.wgBackgroundHover-D30:hover { background: #444444 !important; }.wgBorderColor-D30{ border-color: #444444 !important; }.wgBorderColorHover-D30:hover { border-color: #444444 !important; }.wgFontColor-D30{ color: #444444 !important; }.wgFontColor-D30:actived{ color: #444444 !important; }.wgFontColor-D30:active{ color: #444444 !important; }.wgFontColor-D30:link{ color: #444444 !important; }.wgFontColor-D30:focus{ color: #444444 !important; }.wgFontColorHover-D30:hover { color: #444444 !important; }.wgBackgroundColor-H{ background: #CCCCCC !important; }.wgBackgroundHover-H:hover { background: #CCCCCC !important; }.wgBorderColor-H{ border-color: #CCCCCC !important; }.wgBorderColorHover-H:hover { border-color: #CCCCCC !important; }.wgFontColor-H{ color: #CCCCCC !important; }.wgFontColor-H:actived{ color: #CCCCCC !important; }.wgFontColor-H:active{ color: #CCCCCC !important; }.wgFontColor-H:link{ color: #CCCCCC !important; }.wgFontColor-H:focus{ color: #CCCCCC !important; }.wgFontColorHover-H:hover { color: #CCCCCC !important; }.wgBackgroundColor-H70{ background: #AAAAAA !important; }.wgBackgroundHover-H70:hover { background: #AAAAAA !important; }.wgBorderColor-H70{ border-color: #AAAAAA !important; }.wgBorderColorHover-H70:hover { border-color: #AAAAAA !important; }.wgFontColor-H70{ color: #AAAAAA !important; }.wgFontColor-H70:actived{ color: #AAAAAA !important; }.wgFontColor-H70:active{ color: #AAAAAA !important; }.wgFontColor-H70:link{ color: #AAAAAA !important; }.wgFontColor-H70:focus{ color: #AAAAAA !important; }.wgFontColorHover-H70:hover { color: #AAAAAA !important; }.wgBackgroundColor-H30{ background: #888888 !important; }.wgBackgroundHover-H30:hover { background: #888888 !important; }.wgBorderColor-H30{ border-color: #888888 !important; }.wgBorderColorHover-H30:hover { border-color: #888888 !important; }.wgFontColor-H30{ color: #888888 !important; }.wgFontColor-H30:actived{ color: #888888 !important; }.wgFontColor-H30:active{ color: #888888 !important; }.wgFontColor-H30:link{ color: #888888 !important; }.wgFontColor-H30:focus{ color: #888888 !important; }.wgFontColorHover-H30:hover { color: #888888 !important; }.wgBackgroundColor-B{ background: #000000 !important; }.wgBackgroundHover-B:hover { background: #000000 !important; }.wgBorderColor-B{ border-color: #000000 !important; }.wgBorderColorHover-B:hover { border-color: #000000 !important; }.wgFontColor-B{ color: #000000 !important; }.wgFontColor-B:actived{ color: #000000 !important; }.wgFontColor-B:active{ color: #000000 !important; }.wgFontColor-B:link{ color: #000000 !important; }.wgFontColor-B:focus{ color: #000000 !important; }.wgFontColorHover-B:hover { color: #000000 !important; }.wgBackgroundColor-W{ background: #FFFFFF !important; }.wgBackgroundHover-W:hover { background: #FFFFFF !important; }.wgBorderColor-W{ border-color: #FFFFFF !important; }.wgBorderColorHover-W:hover { border-color: #FFFFFF !important; }.wgFontColor-W{ color: #FFFFFF !important; }.wgFontColor-W:actived{ color: #FFFFFF !important; }.wgFontColor-W:active{ color: #FFFFFF !important; }.wgFontColor-W:link{ color: #FFFFFF !important; }.wgFontColor-W:focus{ color: #FFFFFF !important; }.wgFontColorHover-W:hover { color: #FFFFFF !important; }.sliderManager, .sliderManager * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sliderManager {
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;
	display: none;
	z-index: 1000;
}

.sliderManager > * {
	margin-bottom: 1px;
}

@media (max-width: 1024px) {
	.sliderManager {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		width: auto;
		height: 36px;
	}

	.sliderManager > * {
		float: left;
	}

	/**
		this is a bit hackish... the JS code sets the data-count attribute.
		we currently only have three sliders, but i guess more could be added in future.
	*/
	.sliderManager[data-count="1"] > * {
		width: 100%;
	}

	.sliderManager[data-count="2"] > * {
		width: 50%;
	}

	.sliderManager[data-count="3"] > * {
		width: 33.333%;
	}
}
tr {
	vertical-align: top;
}

#clickUnder {
	position: relative;
}

#breadCrumbs {
	display: none;
}

div.blockquote {
	padding-top: 0px;
	margin-top: 0px;
	padding-left: 3em;
}

img { position: relative; }

a img { border: 0; }

table.tplFooterCopyright td {
	text-align: center;
	font-size: 11px;
}

#superFooter ul {
	list-style-type: none;
	width: 100%;
	padding: 0;
	margin: 1em 0;
}

#superFooter ul ul li:first-child {
	display: none;
}

#superFooter a {
	text-decoration: none;
	color: inherit;
}

#superFooterParent li.parent {
	display: inline;
	float: left;
	margin-left: 7px;
	border-left: 1px solid #e9e9e0;
	padding-left: 7px;
}

#superFooterParent li.parent:first-child {
	margin-left: 0;
	border-left: 0;
	padding-left: 0;
}

#superFooterParent li.child {
	display: block;
}

img[src=""] {
	display: none;
}

.captcha-word {
	font-weight: bold;
	font-size: 110%;
}

/* blog feed sections */

.blog-feed-section {
	padding: 0px;
	overflow: auto;
}

.blog-feed-section h1 {
	font-weight: bold;
	font-size: 80%;
	margin: 0px;
	padding: 3px 2px 5px 2px;
}

.blog-feed-section .posts-cont {
	font-size: 80%;
	line-height: normal;
}

.blog-feed-section .post-cont {
	padding: 2px;
}

.blog-feed-section .post-title {
	font-weight: bold;
}

/* search sections */

.search-form .tplHeaderSearchBox {
	font-size: 13px;
	height: 20px;
	outline: 0;
}

.search-form .tplHeaderSearchButton {
	margin-right: 2px;
	font-size: 11px;
	height: 20px;
	cursor: pointer;
}

/* zoomer, used by a couple of image galleries */

.zoomer {
	position: absolute;
	border: 1px solid black;
	background-repeat: no-repeat;
	background-color: white;
	z-index: 2000;
}

/* fancy new phone number buttons, stolen from twitter's bootstrap */

.fat-button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 14px;
	width: 264px;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 18px;
	color: white;
	text-align: center;
	vertical-align: middle;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;
	*margin-left: .3em;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.3);
	background-repeat: repeat-x;
}

.fat-button-1 {
	background-color: #1d2c93;
	background-image: -moz-linear-gradient(top, #1d2c93, #15207c);
	background-image: -ms-linear-gradient(top, #1d2c93, #15207c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1d2c93), to(#15207c));
	background-image: -webkit-linear-gradient(top, #1d2c93, #15207c);
	background-image: -o-linear-gradient(top, #1d2c93, #15207c);
	background-image: linear-gradient(top, #1d2c93, #15207c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#1d2c93', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #1d2c93 #1d2c93 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fat-button-2 {
	background-color: #dcb623;
	background-image: -moz-linear-gradient(top, #dcb623, #9e7519);
	background-image: -ms-linear-gradient(top, #dcb623, #9e7519);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dcb623), to(#9e7519));
	background-image: -webkit-linear-gradient(top, #dcb623, #9e7519);
	background-image: -o-linear-gradient(top, #dcb623, #9e7519);
	background-image: linear-gradient(top, #dcb623, #9e7519);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#dcb623', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #dcb623 #dcb623 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.hidden-phone {
	cursor: pointer;
}

.table-section {
	table-layout: fixed;
	border-spacing: 0px;
}

.table-section td {
	border-spacing: 2px;
}

/* form sections */

textarea.odf {
	width: 260px;
	height: 65px;
	font-size: 11px;
}

input.odf[type="text"], input.odf[type="email"] {
	width: 124px;
	font-size: 11px;
	margin: 2px;
}

textarea.cols-10 { width: 91px; }
textarea.cols-12 { width: 105px; }
textarea.cols-14 { width: 119px; }
textarea.cols-16 { width: 133px; }
textarea.cols-18 { width: 147px; }
textarea.cols-20 { width: 161px; }
textarea.cols-25 { width: 196px; }
textarea.cols-30 { width: 231px; }
textarea.cols-40 { width: 301px; }
textarea.cols-50 { width: 371px; }
textarea.cols-60 { width: 441px; }

.restrictedTextblock {
	display: none;
}

.restrictedTextblockMore, .restrictedTextblockLess {
	font-size: 90%;
}

.restrictedTextblockLess {
	display: none;
}

/* remove rounded corners and other weirdness from buttons in iOS/Safari */
.SectionForm input[type=submit], .SectionForm textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/* login form */

.loginAreaFieldCont {
	padding: 6px 0;
}

.loginAreaFieldLabel {
	font-weight: bold;
}

.login-area input[type="email"], .login-area input[type="text"], .login-area input[type="password"] {
	border: 1px solid #ccc;
	width: 180px;
	padding: 2px;
	margin: 0;
}

.loginAreaForgotPasswordText {
	padding-top: 12px;
	max-width: 400px;
}

.sectorSelectorHover {
	cursor: pointer;
	outline: 1px solid red;
}

.clickableThumbnail {
	cursor: pointer;
}

.device-phone .clickableThumbnail {
	cursor: auto;
}
.template-widget-search-text {
	font-size: 10px;
	border: none;
	background: transparent;
}
div.facebox-main, div.facebox-main * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

div.facebox-main {
	border: 10px solid #525252;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

	box-shadow: 0px 0px 66px #484848;
	-webkit-box-shadow: 0px 0px 66px #484848;
	-moz-box-shadow: 0px 0px 66px #484848;
	-o-box-shadow: 0px 0px 66px #484848;
}

div.facebox-main div.popup {
	background-color: white;
	padding: 10px;
}

div.facebox-main {
	position: fixed;
	top: 0;
	left: 0;
	text-align: left;
	font-size: 12px;
}

div.facebox-main .popup {
  position: relative;
}

div.facebox-main table {
  border-collapse: collapse;
}

div.facebox-main td.facebox {
  border-bottom: 0;
  padding: 0;
}

div.facebox-main td.body {
  padding: 10px;
  background: #fff;
}

div.facebox-main .loading {
  text-align: center;
}

div.facebox-main .image {
  text-align: center;
}

div.facebox-main img {
  border: 0;
  margin: 0;
}

div.facebox-footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
	text-align: right;
}

div.facebox-header {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: right;
}

div.facebox-main td.tl, div.facebox-main td.tr, div.facebox-main td.bl, div.facebox-main td.br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.facebox-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #999999;
}

div.facebox-main div.fbContent {
	overflow: auto;
}

div.facebox-main .caption {
	text-align: center;
	font-size: 80%;
}

/* arrows */
div.facebox-main .arrow {
	width: 41px;
	height: 41px;
	position: absolute;
	top: 50%;
	z-index: 10;
	display: none;
	cursor: pointer;
}

div.facebox-main .arrowLeft {
	background-image: url(common/images/image-gallery-fade-arrow-l.png);
	left: 16px;
}

div.facebox-main .arrowRight {
	background-image: url(common/images/image-gallery-fade-arrow-r.png);
	right: 16px;
}
.nav-menu-cont {
	font-size: 12px;
	position: relative;
	overflow: visible;
}

.nav-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav-menu li {
	display: inline;
}

div.linkDiv {
	position: relative;
	display: block;
}

div.linkDiv.topLevel {
	float: left;
}

div.subLevel {
	position: absolute;
	z-index: 2000;
}

.nav-menu-cont a.nav {
	float: none;
	display: block;
	text-decoration: none;
}

a.topLevel {
	float: left;
	text-decoration: none;
	z-index: 10;
	padding: 2px 14px 2px 12px;
	display: block;
}

.subLevel a, .clickUnderSubLevel a {
	padding: 2px 12px 2px 12px;
}

.clickLinkDiv {
	float: left;
}

#clickUnder a {
	display: block;
	margin-left: 1px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
}

.nav-menu-cont a img {
	border: 0;
}

/* right alignment specific - left is the default */

.nav-menu-cont.right {
	position: relative;
}

.nav-menu-cont.right ul {
	position: absolute;
	right: 0px;
}

.nav-menu-cont.right .nav-inner, .nav-menu-cont.right .nav-outer {
	display: inline;
}

/* center alignment specific */

/* the line-height properties are to avoid the whitespace that inline-block adds */

.nav-menu-cont.center {
	text-align: center;
	line-height: 0;
}

.nav-menu-cont.center ul {
	display: inline-block;
}

.nav-menu-cont.center li.topLevel div {
	display: inline;
}

/* #clickUnder is a div and that gets display: inline because of the above rule, need to reverse that. */

.nav-menu-cont.center #clickUnder {
	display: block;
}

.nav-menu-cont.center * {
	line-height: normal;
}

/*
* equal alignment specific
* reference: http://stackoverflow.com/questions/7647195/evenly-spaced-list-items
*/

.equal .nav-menu {
	list-style: none outside none;
	padding: 0;
	margin: 0;
	height: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

.equal .nav-menu li {
	width: auto;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.equal .nav-menu li.stretcher {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.tplFooter{border-style:solid;font-family:Verdana;border-color:transparent;border-width:0px 0px 0px 0px;background-color:#F3F3F3;}.tplFooterBTNB{clear:both;font-size:11px;margin:0px 0px 0px 0px;color:#046380;}.tplFooterCopyright{clear:both;color:#000000;}.tplSearchForm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplHeader{font-family:Verdana;border-style:solid;background:url("images/0/0/dc-42256135/northshoreewash-header.jpg") top center no-repeat;border-color:transparent;border-width:0px 0px 0px 0px;background-color:transparent;}.tplHeaderSearchBox{border-style:solid;font-family:Verdana;border-width:1px;background-color:transparent;color:transparent;border-color:transparent;padding:0;_padding:1px;_border-style:none;}.tplHeaderTextField{padding:2px;border-style:solid;border-color:transparent;border-width:1px;background-color:transparent;color:transparent;_padding:3px;_border-style:none;}.tplHeaderSearchButton{font-family:Verdana;border-style:solid;border-color:transparent;border-width:1px;background-color:transparent;color:transparent;padding:0;_padding:1px;_border-style:none;}.tplFooterTextField{color:#000000;}.tplFooterBTNB a{color:#046380;}.tplFooterBTNB .tplBTNBActiveLink{color:#000000;}.tplSiteMapLink{color:transparent;}.template-widget-search-text {
font-size: 10px;
border: none;
background: transparent;
}
div.tplHeader{position:relative;height:150px;width:1000px;}div.tplFooter{position:relative;height:65px;width:1000px;}#breadCrumbs{margin-bottom:6px;color:#000000;font-family:Verdana;font-size:9px;font-weight:normal;}.tplMain{clear:both;margin-left:auto;margin-right:auto;background-image:url("images/0/0/dc-42256135/hed2.png");background-position:top left;background-repeat:no-repeat;empty-cells:show;}.tplLeftPanel{padding:0px 0px 0px 0px;border-color:transparent;border-width:10px 0px 20px 0px;border-style:solid;}body{margin:0px 0px 20px 0px;background-image:url("images/0/0/dc-42256135/background2.png");background-position:top center;background-repeat:repeat-x;-webkit-background-size:30px 910px;background-size:30px 910px;}a:visited, td a:visited{color:#000000;}a, td a{color:#046380;}a:hover,a:visited:hover,td a:hover,td a:visited:hover{color:#666666;}.tplRightPanel{padding:0px 0px 0px 0px;border-width:6px 6px 6px 6px;border-color:#FF0000;background-color:#FF0000;border-style:solid;}#breadCrumbs a{color:#0033FF;font-style:normal;text-decoration:none;}#breadCrumbs .activeCrumb{color:#0033FF;font-weight:bold;font-style:normal;text-decoration:none;}.tplPPSubhead{border-style:solid;border-color:#FF0000;border-width:6px 0px 0px 0px;background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:12px;font-weight:bold;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.tplPPBody{background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.tplPPLink{color:#FFFFFF;}.tplPPLink:hover{color:#0000CC;}.tplPPLink:visited{color:#551A8B;}.tplPPFieldText{border-color:#333333;width:80%;border-style:solid;border-width:0px 1px 1px 0px;}.tplPPFieldTextarea{border-color:#333333;border-style:solid;border-width:0px 1px 1px 0px;width:80%;}.tplPPGoButton{margin:6px 0px 0px 0px;}.tplPPData{background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.sector1Cont{padding:20px 20px 20px 20px;}.sectorACont{background-color:#E7E7E7;padding:20px 10px 20px 10px;}.sectorZCont{padding:100px 60px 20px 60px;}.sectorZCont a{color:#046380;text-decoration:underline;}.sector1Cont a{color:#046380;text-decoration:underline;}.sectorACont a{color:#046380;text-decoration:underline;}.sector1Cont a:hover, .sector1Cont a:visited:hover{color:#666666;}.sectorACont a:hover, .sectorACont a:visited:hover{color:#666666;}.sectorZCont a:hover, .sectorZCont a:visited:hover{color:#666666;}.sectorZCont a:visited{color:#000000;}.sector1Cont a:visited{color:#000000;}.sectorACont a:visited{color:#000000;}.tplFooter{font-family:Verdana;background-color:#F3F3F3;}.tplFooterBTNB{clear:both;font-size:11px;margin:0px 0px 0px 0px;color:#046380;margin-left:auto;margin-right:auto;}.tplFooterCopyright{clear:both;color:#000000;margin-left:auto;margin-right:auto;}.tplSearchForm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplHeader{font-family:Verdana;background-image:url("images/0/0/dc-42256135/northshoreewash-header.jpg");background-position:top center;background-repeat:no-repeat;}.tplHeaderSearchBox{border-style:solid;font-family:Verdana;border-width:1px;background-color:transparent;border-color:transparent;_padding:1px;_border-style:none;}.tplHeaderTextField{padding:2px;border-style:solid;border-color:transparent;border-width:1px;_padding:3px;_border-style:none;font-family:Arial;}.tplHeaderSearchButton{font-family:Verdana;background-color:transparent;_padding:1px;_border-style:none;border:none;}.tplFooterTextField{color:#000000;}.tplFooterBTNB a{color:#046380;}.tplFooterBTNB a:visited{color:#046380;}.tplFooterBTNB .tplBTNBActiveLink{color:#000000;}.tplSubFooterSector{margin-left:auto;margin-right:auto;}.tplFooterContCont{margin-left:auto;margin-right:auto;width:1000px;}.tplHeaderSubscribeField{font-family:Arial;}html{overflow-y:scroll;}#navMenuCont{width:1000px;}#navMenuCont a{font-family:Arial;text-align:center;}.topLevel a{font-size:14px;border-width:0px 0px 0px 0px;border-style:solid;padding:7px 15px 7px 15px;background-color:transparent;font-weight:normal;font-family:Arial;color:#0066cc;border-color:transparent;}.topLevel.hover a{border-color:transparent;padding:7px 15px 7px 15px;border-width:0px 0px 0px 0px;font-size:14px;border-style:solid;font-weight:normal;background-color:transparent;color:#0066cc;}.topLevel a.activeLink{border-color:#FFFFFF;border-width:0px 0px 0px 0px;font-weight:normal;border-style:solid;background-color:transparent;padding:7px 15px 7px 15px;color:#FFFFFF;font-size:14px;}#navMenuCont .subLevel a{font-weight:normal;border-color:#00FF00;border-width:0px 0px 1px 0px;padding:2px 12px 2px 12px;font-size:11px;font-family:Trebuchet MS;color:#FFFFFF;}.subLevel a{border-style:solid;background-color:transparent;}#navMenuCont .subLevel a.hover{padding:2px 12px 2px 12px;border-width:0px 0px 1px 0px;color:#00FF00;font-family:Trebuchet MS;font-size:11px;font-weight:normal;border-color:#00FF00;}.subLevel a.hover{border-style:solid;background-color:transparent;}.subLevel a.activeLink{border-style:solid;background-color:transparent;}#navMenuCont .subLevel a.activeLink{font-size:11px;color:#00FF00;font-family:Trebuchet MS;padding:2px 12px 2px 12px;border-color:#00FF00;font-weight:normal;border-width:0px 0px 1px 0px;}#clickUnder a{border-width:0px 0px 1px 0px;padding:0px 8px 0px 8px;font-family:Trebuchet MS;border-style:solid;font-weight:normal;background-color:#29458F;color:#FFFFFF;border-color:#00FF00;font-size:12px;}#clickUnder a:hover{border-width:0px 0px 1px 0px;font-family:Trebuchet MS;font-weight:normal;border-style:solid;background-color:#29458F;font-size:12px;color:#00FF00;padding:0px 8px 0px 8px;border-color:#00FF00;}#clickUnder a.activeLink{font-weight:normal;font-size:11px;border-style:solid;padding:0px 8px 0px 8px;background-color:#29458F;color:#00FF00;border-color:#00FF00;font-family:Trebuchet MS;border-width:0px 0px 1px 0px;}#clickUnder .subLevel.clickUnderSubLevel a{padding:2px 12px 2px 12px;border-color:#FF0000;border-width:0px 0px 1px 0px;font-family:Arial;border-style:solid;font-weight:normal;font-size:11px;}#clickUnder .subLevel.clickUnderSubLevel a, #clickUnder .subLevel.clickUnderSubLevel a:visited{color:#FFFFFF;background-color:#000000;}#clickUnder .subLevel.clickUnderSubLevel a:hover{border-width:0px 0px 1px 0px;border-style:solid;font-size:11px;font-family:Arial;background-color:#000000;font-weight:normal;padding:2px 12px 2px 12px;color:#FFFFFF;border-color:#FF0000;}#clickUnder .subLevel.clickUnderSubLevel a.activeLink{border-width:0px 0px 1px 0px;padding:2px 12px 2px 12px;font-family:Arial;border-style:760px;font-weight:normal;background-color:#000000;color:#FF0000;border-color:#FF0000;font-size:12px;}.topLevel a:visited{color:#0066cc;}.topLevel.hover a:visited{color:#0066cc;}.topLevel a.activeLink:visited{color:#FFFFFF;}.topLevel a{background-color:#TRANSP;}.topLevel.hover a{background-color:#FFFFFF;}.topLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#0066cc;}.subLevel a{background-color:#29458F;}.subLevel a.hover{background-color:#29458F;}.subLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#29458F;}#navMenu a{background-image:none;}#clickUnder a{font-size:-1px;}#navMenu li:last-child a { border: 0; }